@charset "UTF-8";

@font-face {
  font-family: 'MicrogrammaDOT-BoldExtended';
  src: url('fonts/MicrogrammaDOT-BoldExtended.eot?#iefix') format('embedded-opentype'),  url('fonts/MicrogrammaDOT-BoldExtended.otf')  format('opentype'),
	     url('fonts/MicrogrammaDOT-BoldExtended.woff') format('woff'), url('fonts/MicrogrammaDOT-BoldExtended.ttf')  format('truetype'), url('fonts/MicrogrammaDOT-BoldExtended.svg#MicrogrammaDOT-BoldExtended') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MicrogrammaDOT-MediumExtended';
  src: url('fonts/MicrogrammaDOT-MediumExtended.eot?#iefix') format('embedded-opentype'),  url('fonts/MicrogrammaDOT-MediumExtended.otf')  format('opentype'),
	     url('fonts/MicrogrammaDOT-MediumExtended.woff') format('woff'), url('fonts/MicrogrammaDOT-MediumExtended.ttf')  format('truetype'), url('fonts/MicrogrammaDOT-MediumExtended.svg#MicrogrammaDOT-MediumExtended') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'liberation_serifbold';
    src: url('fonts/liberationserif-bold-webfont.eot');
    src: url('fonts/liberationserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberationserif-bold-webfont.woff2') format('woff2'),
         url('fonts/liberationserif-bold-webfont.woff') format('woff'),
         url('fonts/liberationserif-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'liberation_serifbold_italic';
    src: url('fonts/liberationserif-bolditalic-webfont.eot');
    src: url('fonts/liberationserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberationserif-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/liberationserif-bolditalic-webfont.woff') format('woff'),
         url('fonts/liberationserif-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'liberation_serifitalic';
    src: url('fonts/liberationserif-italic-webfont.eot');
    src: url('fonts/liberationserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberationserif-italic-webfont.woff2') format('woff2'),
         url('fonts/liberationserif-italic-webfont.woff') format('woff'),
         url('fonts/liberationserif-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'liberation_serifregular';
    src: url('fonts/liberationserif-regular-webfont.eot');
    src: url('fonts/liberationserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberationserif-regular-webfont.woff2') format('woff2'),
         url('fonts/liberationserif-regular-webfont.woff') format('woff'),
         url('fonts/liberationserif-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* ........................... */

body, a:link, a:visited 
{ font-family:Tahoma,Arial,Verdana,Helvetica,sans-serif; }

h1, .h1, h2, .h2, h3, .h3, h5, .h5, h6, .h6, #second-row span, .second-row-title
{ font-family:'liberation_serifregular',Arial,Tahoma,Verdana,Helvetica,sans-serif !important; }

.navbar-default .navbar-nav > li > a, .footer-nav a
{ font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif !important; }

h4, .h4
{ font-family:'liberation_serifregular',Arial,Tahoma,Verdana,Helvetica,sans-serif !important; }

/* ........................... */

a, input, textarea, select, input-group {outline: none;}

html, body {
height:100%;
font-size:16px;
color: #fff;
background-color: #000;
}

.back_header {
width:100%;
height: 90px;
}
.ciara {
width:100%;
height:3px;
background:url('../bodky.jpg') left bottom repeat-x;
}

a:link, a:visited {
color:#fff;
}
a:hover, a:focus {
color:#777777;
text-decoration: none
}

p {
font-size:16px;
line-height:22px;
}


.item,
.active {
	height:100%;
}

.carousel-small {
margin-top:180px;
height:300px;
position:relative;
border:10px solid white;
}

#box{
text-align:justify;
}

.carousel {
margin-top: 10px;
height: 448px;
position:relative;
}

@media only screen and (max-width: 991px) {
.carousel {
position:relative;
height:300px !important;
}
}

@media only screen and (max-width: 480px) {
.carousel {
position:relative;
height:130px !important;
margin-top:30px !important;
}
}

.carousel-inner {
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}


.navbar-wrapper {
position: relative;
z-index: 16;
width: 100%;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav .first{
    border-left: 0px solid #FFF;
}

.navbar-collapse{
background-color:#000;
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #373839;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle:hover, .navbar-roggle:focus
{
background-color: #373839;
}

.navbar-default {
background-color: #000;
border-color: #000;
border:0px solid #000;
}
.navbar-default .navbar-collapse{
text-align:center;
}

.navbar{
margin-bottom:0px;
}

.navbar-nav{
display:inline-block;
margin:0 auto;
float:none;
padding-top: 6px;
background-color: #000
}

.nav > li > a {
position: relative;
display: block;
padding: 5px 20px;
margin: 0px 5px;
letter-spacing:1px;
color:white;
}

.navbar-default .navbar-nav > li > a {
color:#fff;
font-size:16px;
line-height: 70px;
}
.navbar-default .navbar-nav > li > a.hi {
color:#777777;
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color:#777777;
background-color: transparent;
}

.topfa {
color:#fff;
font-size: 42px;
margin-top: 25px;
}
.topfa:hover {
color: #777777;
}

.logo-top {
max-height: 75px;
margin-top: 5px;
width: auto;
}
.main-logo a img {
width: 60%;
height: auto;
max-width: 750px;
margin-left: auto;
margin-right: auto;
}

.okno:hover {
background-color:#eceeee;
}

.okno-last:hover {
background-color:#eceeee;
}

.navbar {
    position: relative;
    /*min-height: 80px;*/
	}

.logocap {
position:relative;
z-index:15;
width:100%;
text-align:center;
padding-top:20px;
padding-bottom:30px;
}
.logocap img {
margin-left:auto;
margin-right:auto;
}

.slide-nav{
position:absolute;
top:50%;
}
	
.carousel-caption {
    left: 55%;
    right: 5%;
    bottom: 166px;
    padding: 15px;
    background-color: rgba(223, 12, 23, 0.7);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
}

.carousel-indicators {
bottom:30px
}

.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    text-indent: -999px;
    border: 3px solid white;
    border-radius: 10px;
    cursor: pointer;
    background-color: transparent;
}

.carousel-indicators .active {
background-color: white;
    margin: 0px 5px;
    width: 15px;
    height: 15px;
}

.first-row {
margin-top:10px;
/*padding:30px 0;*/
text-align:center;
}

.okraj {
background:url('../bodky2.jpg') right top repeat-y;
}
.stred {
margin-left: auto;
margin-right: auto;
width: auto;
}
.stred-top {
margin-left: auto;
margin-right: auto;
width: 20px;
}

h1,
.h1{
color:#FF9900;
font-size:100px;
margin-bottom:15px;
margin-top:0px;
text-shadow:1px 1px 0 #000;
}

h2,
.h2{
font-size:40px;
color:#FFF;
margin-top:0px;
line-height: 0px;
text-shadow:1px 1px 0 #000;
}


h3,
.h3 {
color:white;
font-size:33px;
padding-bottom:15px;
border-bottom:1px dotted white;
text-shadow:1px 1px 0 #000;
}

h4,
.h4 {
color:whitte;
font-size:35px;
text-shadow:1px 1px 0 #000;
}

h5,
.h5 {
margin-top:15px;
font-size:18pt;
padding-top:10px;
padding-bottom:10px;
margin-bottom:20px;
}
h5 span {
display:block;
height:25px;
}

@media only screen and (max-width: 1200px) {
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 14px; line-height: 70px; padding: 5px 10px; }
}
@media only screen and (max-width: 1000px) {
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 12px; line-height: 70px; padding: 5px 5px; }
}


@media only screen and (max-width: 767px) {
 h5 span { display:none; }
.first-row
a:hover {
color:#6c6c6c;
text-decoration:none;
}
.first-row .col-md-4 { margin-bottom:20px; }
}
.navbar {
    z-index: 200;
}

h6,
.h6 {
color:#fff;
font-size:18px;
margin-bottom:20px;
padding-top:10px;
padding-bottom:10px;
border-bottom:1px dotted #000;
}

.picture {
margin-bottom: 20px;
height:100px;
padding-left:20px;
padding-right:20px;
}

#second-row
a{
color:#000;
}
.second-row-title {
margin-top:10px;
}

.above-footer{
height:10px;
border-bottom:2px solid #ababab;
margin-top:30px;
margin-bottom:4px;
}

.footer {
padding: 30px 0px;
}

.footer-nav {
list-style-type:none;
padding-left: 0px;
}
@media only screen and (max-width: 767px) {
 .footer { text-align:center !important; }
 .footer .row > div { width:100% !important; clear:both; }
 .footer-nav > li { float:none !important; }
 .navbar-right { text-align:center !important; }
}

.footer-nav > li{
float:left;
padding:0 10px;
}

.footer-nav> li > a{
color:white;
font-size: 75%;
}

.navbar-right {
list-style-type:none;
padding-left: 0px;
margin-bottom: 0px;
}

.navbar-right > li > a {
color:white;
font-size: 12px;
}

#second-row{
margin-top:30px;
padding-top:30px;
padding-bottom:30px;
}

#second-row
a:hover{
text-decoration:none;
}



.window{
text-align:center;
}

.okno {
background-color:#fff;
padding:30px;
min-height:301px;
}

.okno-last {
background-color:#ffF;
padding:10px 30px 10px 30px;
min-height:301px;
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 8px 10px;
    margin-top: 6px;
    margin-bottom: 5px;
    background-color: #373839;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #777777;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.icon{
margin-bottom:25px;
}

.date{
font-weight:700;
font-size:18px;
}

#red-small{
min-height:150px;
}

#slide-small{
min-height:150px;
}

@media only screen and (max-width : 479px){
.carousel {
    margin-top: 180px;
    height: 200px;
	}
.carousel-caption{
display:none;
}
#second-row{
margin-top: 0px;
}
.okno {
    background-color: #FFF;
    padding: 23px;
    min-height: 0px;
    margin-bottom: 10px;
}
.icon {
    margin-bottom: 10px;
}
#second-row
a:hover{
text-decoration:none;
}
.first-row
a:hover{
text-decoration:none;
}
.first-row {
    padding: 5px 0px;
}
.navbar-nav > li {
    float: none;
    border-left: 0px solid #FFF;
    margin: 5px 0;
	}
.navbar-default .navbar-nav > li > a {
line-height: 20px;
}
.okraj {
background: none;
}
.navbar { position: absolute; width: 100%; right:0px; top: 25px; }
.navbar-header { padding-bottom: 20px; }
.logo-top { position: absolute; z-index: 300; }
.topfa { position: absolute; z-index: 300; }
}

@media only screen and (min-width : 480px) and (max-width : 639px){
#second-row{
margin-top: 0px;
}
.okno {
    background-color: #FFF;
    padding: 30px;
    min-height: 0px;
    margin-bottom: 10px;
}
#second-row
a:hover{
text-decoration:none;
}
.first-row
a:hover{
text-decoration:none;
}
.first-row{
padding: 20px 0px;
}
h5, .h5 {
margin-top: 15px;
}
.navbar-nav > li {
    float: none;
    border-left: 0px solid #FFF;
    margin: 5px 0;
	}
	
.navbar-right {
text-align: right;
}
.navbar-default .navbar-nav > li > a {
line-height: 20px;
}
.okraj {
background: none;
}
.navbar { position: absolute; width: 100%; right:0px; top: 25px; }
.navbar-header { padding-bottom: 20px; }
.logo-top { position: absolute; z-index: 300; }
.topfa { position: absolute; z-index: 300; }
}



@media only screen and (min-width : 640px) and (max-width : 767px){
#second-row{
margin-top: 0px;
}
.okno {
    background-color: #FFF;
    padding: 30px;
    min-height: 0px;
    margin-bottom: 10px;
}
#second-row
a:hover{
text-decoration:none;
}
.first-row
a:hover{
text-decoration:none;
}
.first-row{
padding: 20px 0px;
}
h5, .h5 {
margin-top: 15px;
}
.navbar-nav > li {
    float: none;
    border-left: 0px solid #FFF;
    margin: 5px 0;
	}
	
.navbar-right {
text-align: right;
}
.navbar-default .navbar-nav > li > a {
line-height: 20px;
}
.okraj {
background: none;
}
.navbar { position: absolute; width: 100%; right:0px; top: 25px; }
.navbar-header { padding-bottom: 20px; }
.logo-top { position: absolute; z-index: 300; }
.topfa { position: absolute; z-index: 300; }
}

@media only screen and (min-width : 768px) and (max-width : 991px){

#second-row{
margin-top: 0px;
}
.okno {
    background-color: #FFF;
    padding: 30px;
    min-height: 0px;
    margin-bottom: 10px;
}
#second-row
a:hover{
text-decoration:none;
}
}

#second-row span {
text-decoration:underline;
}

/* Header ........................... */

.header {
padding-bottom:10px;
}
.header h1 img {
padding-top:15px;
margin-left:auto;
margin-right:auto;
}
.header .row > div:first-child {
font-size:90%;
padding-top:12px;
padding-bottom:12px;
}
.header .row > div:first-child span {
margin-right:20px;
}
.header .row > div:last-child {
text-align:right;
}
.header .row > div:last-child ul {
list-style-type:none;
}
.header .row > div:last-child ul li {
display:inline-block;
}
.header .row > div:last-child ul li a {
display:block;
width:32px;
height:32px;
line-height:32px;
font-size:110%;
color:#777777;
text-align:center;
background-color:#000;
margin-top:10px;
}
.header .row > div:last-child ul li a:hover {
color:#FFF;
background-color:#777777;
}

@media only screen and (max-width: 1200px) {
 .header .row > div:first-child span { margin-right:5px; }
}

@media only screen and (max-width: 991px) {
 .header, .header .row > div:last-child { text-align:center;}
 .header { padding-bottom:0; }
}

.box_imp {
margin-top:20px;
}


